Settings are buggy: "unsupported operation"

Hi,

the following bug occured in version 3.0.1012.13, but still occurs in 3.0.1012.17:

When I try to open the settings I receive at unpredictable topics (sometimes even between selecting the setting dialogue from "Extras" and opening the dialogue box of the settings) the following error message

"Es wurde versucht eine nicht unterst├╝tze Operation auszuf├╝hren"

I even cannot select the topic language without receiving this error, to set my language to English, so I can only display the German error message here.
This means about: "It was tried to execute an unsupported operation".

In my eyes this is really a heavy bug, isn't it?

Can I uninstall and re-install the complete apllication without losing my FTP-site settings???

Thanks,
Michael


P.S.: sigh... I want my perfectly working version 2.5 back...

Hello ..

You are using an old version of the german addon. Install the newest one.

Regards,
Mat

You are using an old version of the german addon. Install the newest one.

Regards,
Mat

WOW! That was really a prompt (if not to say realtime) and perfect answer, thanks a lot!!!

If you as human being were able to answer this question so perfectly, why can't SFTP just tell me "You are using an old German language pack" (with a link to the latest one), instead of telling me that I tried to "execute an unsupported operation"? Wouldn't that be great?

Cheers,
Michael

Users get annoyed with "you have an old version please update message". Check the forum and see how many users complain that they have to update SmartFTP once in a while.